/*
 Theme Name:   Brickz Child
 Theme URI:    https://demo.rstheme.com/wordpress/brickz/
 Description:  Brickz Child
 Author:       RSTheme
 Author URI:   http://rstheme.com
 Template:     brickz
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

:target { scroll-margin-top: 200px; }

.primary-menu .menu-item:hover > a > .menu-item-text { color: #88AA22; }
.menu-item .menu-item-text span { color: black; font-weight: bold; font-size: 18px; }
.menu-item-has-mega-menu .current-menu-item:not(:first-child) .menu-item-text { color: #59585D; }
.current_page_item .menu-item-text span, .menu-item .menu-item-text span strong, .menu-item-text:hover span, .menu-item-has-mega-menu .current-menu-item:not(:first-child) .menu-item-text:hover { color: #abd23e; }

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer, .odometer.odometer-theme-default .odometer-digit .odometer-digit-spacer { font-family: monospace; !important; visibility: hidden; }
.elementor-28 .elementor-element.elementor-element-da0c594 .count-number .rs-counter { text-align: center !important; }
.counter-top-area .rs-counter-list .count-text .count-number .prefix, .counter-top-area .rs-counter-list .count-text .count-number .sufix { margin-left: 5px !important; }

.cat-item.current-cat { background-color: #abd23e !important; }
.full-blog-content .blog-title, .single .wp-block-heading { letter-spacing: 1px; }
.full-blog-content .widget-title { letter-spacing: 0.5px; }
